## faba-colors 2.0

=== debian/changelog ===
faba-colors (2.0-1mx17+1) mx; urgency=low

  * Rebuild for MX Linux.
  * Use 3.0 (quilt) source format.
  * Bump to debhelper 9 compat.

  [ Sam Hewitt ]
  * 2.0 release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 14 Dec 2017 12:16:21 -0800

faba-colors (1.0) UNRELEASED; urgency=low

  * Initial point release.

 -- Sam Hewitt <hewittsamuel@gmail.com>  Thu, 20 Feb 2014 00:00:23 -0400
