=== debian/control ===
Source: faba-colors
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Sam Hewitt <hewittsamuel@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.2
Homepage: https://github.com/snwh/faba-colors


Package: faba-colors-icon-theme
Architecture: all
Depends: ${misc:Depends}
 faba-icon-theme
Description: Faba Colors icon theme
 Faba Colors
 This a supplementary theme for Faba containing the color variations.
