=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_install:
    --sourcedir=Faba-Ceru,Faba-Lutu,Faba-Roja,Faba-Verd,Faba-Viol
